FEDORA-2017-2d9152a7e5

security update in Fedora 27 for emacs

Status: obsolete

#1490649 - emacs-25.3 is available

#1490410 - unsafe enriched mode translations (security)

Comments 5

This update has been submitted for testing by jsynacek.

This update has been pushed to testing.

works for me in a VM

karma: +1

This update has been obsoleted by emacs-25.3-3.fc27.


Add Comment & Feedback
Toggle Preview

Comment fields support Fedora-Flavored Markdown.

-1 0 +1 Feedback Guidelines
#1490410 CVE-2017-14482 emacs: Unsafe enriched mode translations [fedora-all]
#1490409 CVE-2017-14482 emacs: command injection flaw within "enriched mode" handling
#1490649 emacs-25.3 is available
Is the update generally functional?
Content Type
RPM
Status
obsolete
Submitted by
Update Type
security
Karma
+2
stable threshold: 3
unstable threshold: -3
Autopush
Enabled
Dates
submitted 2 months ago
in testing 2 months ago

Related Bugs 3

00 #1490410 CVE-2017-14482 emacs: Unsafe enriched mode translations [fedora-all]
00 #1490409 CVE-2017-14482 emacs: command injection flaw within "enriched mode" handling
00 #1490649 emacs-25.3 is available

Automated Test Results